package model

type OrdonnanceItem struct {
	Id               int    `json:"id" gorm:"primaryKey" `
	Organ            string `json:"organ"`
	Nickname         string `json:"nickname"`
	Symptom          string `json:"symptom"`
	Doctor           string `json:"doctor"`
	TakingWay        string `json:"takingWay"`
	DosageConfirm    string `json:"dosageConfirm"`
	ProvideConfirm   string `json:"provideConfirm"`
	PrescriptionSign string `json:"prescriptionSign"`
	ReviewSign       string `json:"reviewSign"`
	PrintDate        string `json:"printDate"`

	TotalFee    uint16 `json:"totalFee"`
	ChineseFee  uint16 `json:"chineseFee"`
	BoilFee     uint16 `json:"boilFee"`
	DeliveryFee uint16 `json:"deliveryFee"`
}

func (OrdonnanceItem) TableName() string {
	return "t_ordonnance_item"
}
